<?php

$args = array(
		'class'=>'',
	    'clients_speed'=>'',				
    	'clients_autoplay'=>'true',			
		'margin'=>'',			
);
extract(shortcode_atts($args, $atts));

$html = "";

	$html .='<div class="sec-partner clients '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>';		
		$html .='<div class="owl-carousel owl-theme" data-clients-autoplay="'.$clients_autoplay.'" data-clients-speed="'.$clients_speed.'">';		
			$html .= do_shortcode($content);
		$html .='</div>';				
	$html .='</div>';		

echo $html;